\NeedsTeXFormat{LaTeX2e}
\ProvidesClass{MEC_Mem_Cien} [2005/01/14 v2.1 Classe Memoria Cientifica del MEC]
\DeclareOption*{\PassOptionsToClass{\CurrentOption}{article}}
\ProcessOptions
\PassOptionsToClass{a4paper}{article}
\LoadClass{article}
%
\textwidth=162truemm
\textheight=241truemm
\newlength{\taulawidth}\setlength{\taulawidth}{\textwidth}
\addtolength{\taulawidth}{-12pt}
%
\setlength\oddsidemargin{\paperwidth}
\addtolength\oddsidemargin{-\textwidth} \divide\oddsidemargin by 2
\addtolength\oddsidemargin{-1in}
\addtolength\oddsidemargin{-\hoffset}
%
\setlength\evensidemargin{\oddsidemargin}
%
\headheight=12pt
\headsep=20pt
\topmargin=-32pt
%
\def\specialitemize{\list\labelitemi{\def\makelabel##1{\hss\llap{##1}}
       \itemsep=2pt\parsep=0pt\topsep=3pt plus 1pt minus 1 pt}}
\let\endspecialitemize=\endlist
\def\specialromboidallist{\specialitemize\def\labelitemi{$\blacklozenge$}}
\let\endspecialromboidallist=\endlist
%
\RequirePackage[spanish]{babel}
  \AtBeginDocument{\gdef~{\nobreakspace{}}\catcode`\"=12}
\RequirePackage[latin1]{inputenc}
\RequirePackage{amsmath,amssymb}
\RequirePackage{enumerate}
\RequirePackage{rotating}
%
% Titols
\long\def\@separacio{\par\@vspace{4mm}\par\hrule\par\@vspace{3mm}\par}
\newcommand{\@apartat}[2]{\newpage{\parindent=0pt\sffamily{\bfseries\large #1}
      \@separacio #2\par\par\bigskip}}

%
% Comandes generiques de taules landscape
%

\newcommand{\lineadetablasp}[6]{\hline {#1 \hfill} & {\hfill #2 \hfill} &
                         {#3 \hfill} & {\hfill #4\hfill} &
                         {#5\hfill} & {\hfill #6\hfill} \cr}
\let\lineadefinanciacion\lineadetablasp
\newcommand{\@taulalandscape}[5]{\clearpage\begin{sideways}\parbox{\textheight}{\@apartat{#1}{#2}%
        \renewcommand\arraystretch{1.44} \tabcolsep=3pt%
        \noindent\begin{tabular}{#3}\hline #4 \hline \end{tabular}\par\par
         \smallskip\noindent\sffamily {#5}}\end{sideways}}
%
% Cronograma
%
\newcommand{\wb}{\rule{.4pt}{10pt}\rule{4pt}{.4pt}\hspace{-4pt}%
       \rule[9.61pt]{4pt}{.4pt}\rule{.4pt}{10pt}\hspace*{1.5pt}}
\newcommand{\bb}{\rule{4.8pt}{10pt}\hspace*{1.5pt}}
%
\newcount\@mes
\def\periodo(#1-#2){\@mes=0%
   \loop \advance\@mes by 1 \ifnum\@mes<13
     \ifnum\@mes<#1\wb\else\ifnum\@mes>#2\wb\else\bb\fi\fi
   \repeat\relax}
%
\newcommand{\lineadecronograma}[6]{\lineadetablasp{#1}{#2}{#3}{%
            \periodo(#4)}{\hfill \periodo(#5)}{\periodo(#6)}}
%
% Entorns
%
\newcommand{\cabecera}[1]{\begingroup\sffamily\bfseries\begin{center}\Large
  Convocatoria de ayudas de Proyectos de Investigaci\'{o}n (2005)
  \par\vspace*{10mm}\par
  \underline{MEMORIA CIENT\'{I}FICO-T\'{E}CNICA DEL PROYECTO}
  \end{center}\vspace{7mm}\noindent
  1   RESUMEN DE LA PROPUESTA \textmd{(Debe rellenarse tambi\'{e}n en ingl\'{e}s)}
  \par\vspace{4mm}\noindent
  INVESTIGADOR PRINCIPAL: {\normalfont #1}\endgroup}%
%
\newcommand{\@caixasimple}[1]{\par\par
 \noindent\begin{tabular}{|p{\taulawidth}|} \hline #1 \\\hline \end{tabular}%
}
\newcommand{\@titires}[4]{\par\par\vfill\par\par\noindent
   \textsf{\textbf{#1:}} \uppercase{#2}\par\par\bigskip\@caixasimple{%
   {\sffamily\small #3:} \\
   \hline\rule{0pt}{71mm}\raisebox{68mm}{\parbox[t]{\taulawidth}{%
   \smallskip\par\noindent#4}}}}
\newcommand{\TitiRes}[2]{\@titires{TITULO DEL PROYECTO}{#1}{%
   RESUMEN (debe ser breve y preciso, exponiendo s\'{o}lo los
   aspectos m\'{a}s relevantes y los objetivos propuestos)}{#2}}
\newcommand{\TitlSum}[2]{\@titires{PROJECT TITLE}{#1}{SUMMARY}{#2}}
%
\newcommand{\introduccion}{\@apartat{2.
INTRODUCCI\'{O}N\newline
  \hspace*{13mm}{\normalsize\mdseries(m\'{a}ximo \textbf{cinco} p\'{a}ginas)}}{
\begin{specialitemize}\renewcommand\labelitemi{$\bullet$}
\item Deben tratarse aqu\'{\i}: la finalidad del
proyecto; los antecedentes y estado actual de los conocimientos
cient\'{\i}fico-t\'{e}cnicos, incluyendo la bibliograf\'{\i}a
m\'{a}s relevante; los grupos nacionales o internacionales que
trabajan en la misma materia espec\'{\i}fica del proyecto, o en
materias afines. 
\end{specialitemize}}}
%
% Objetivos
%
\newcommand{\@apartado@objetivo}[3]{%
  \begin{specialromboidallist} \sffamily \item \textbf{3.#1.} #2
  \end{specialromboidallist}\@caixasimple{#3}\par\par\vspace*{3ex}\par\par}
\newcommand{\continuaobjetivosapartado}[1]{\par\par\pagebreak[0]\par\par
    \@caixasimple{\\ #1 \\}
    \par\par\vspace*{3ex}\par\par
 }
%
\newcommand{\objetivosapartado}[2]{%
 \ifcase#1%
 \or%
   \@apartat{3. OBJETIVOS DEL PROYECTO\newline
     \hspace*{13mm}{\normalsize\mdseries(m\'{a}ximo \textbf{dos} p\'{a}ginas)}}{}
   \@apartado@objetivo{1}{%
     Describir brevemente las razones por las cuales se considera pertinente plantear
     esta investigaci\'on y, en su caso, la \textbf{hip\'otesis de partida} en la que se
     sustentan los objetivos del proyecto (\textbf{m\'aximo 20 l\'{\i}neas})
   }{\\ #2 \\ }
 \or%
   \@apartado@objetivo{2}{%
     Indicar los \textbf{antecedentes y resultados previos,} del equipo solicitante o
     de otros, que avalan la validez de la hip\'otesis de partida
   }{\\ #2 \\ }
 \or%
   \@apartado@objetivo{3}{%
     Enumerar brevemente y describir con claridad, precisi\'on y de manera realista (es decir,
     acorde con la duraci\'on prevista del proyecto) los \textbf{objetivos concretos} que se
     persiguen, los cuales deben adecuarse a las l\'{\i}neas tem\'aticas prioritarias del Programa
     Nacional al que se adscribe el proyecto (ver \emph{Anexo de la convocatoria}).
     \par\par\medskip\par\par
     La novedad y relevancia de los objetivos (as\'{\i} como la precisi\'on en la definici\'on de
     los mismos) se mencionan explicitamente en los criterios de evaluaci\'on de las solicitudes
     (ver \emph{apartado Noveno de la Convocatoria})
   }{#2}
 \or%
   \begin{specialromboidallist} \sffamily
      \item \textbf{3.4. En el caso de Proyectos Coordinados} (m\'aximo \textbf{dos} p\'aginas):
      \begin{itemize} \item[-] el \textbf{coordinador} deber\'a indicar:
         \begin{itemize}
	   \item[-] los objetivos globales del proyecto coordinado, la necesidad de dicha
	         coordinaci\'on y el valor a\~nadido que se espera alcanzar con la misma
	   \item[-] los objetivos espec\'{\i}ficos de cada subproyecto
	   \item[-] la interacci\'on entre los distintos objetivos, actividades y subproyectos
	   \item[-] los mecanismos de coordinaci\'on previstos para la eficaz ejecuci\'on del proyecto
	 \end{itemize}
      \end{itemize}      
   \end{specialromboidallist} \par\par\bigskip\par\par #2
\fi}
%
\newcommand{\metodologia}{\@apartat{4. METODOLOG\'{I}A Y PLAN DE TRABAJO
(en el caso de proyectos coordinados deber\'{a} abarcar a todos los subproyectos)}{
Se debe \textbf{detallar y justificar con precisi\'{o}n la
metodolog\'{\i}a y el plan de trabajo} que se propone y debe exponerse la
planificaci\'{o}n temporal de las actividades, incluyendo
cronograma (se adjunta un posible modelo a t\'{\i}tulo meramente
orientativo).
\begin{specialromboidallist}
\item El plan de trabajo debe desglosarse en actividades o
tareas, fijando los hitos que se prev\'{e} alcanzar en cada una de
ellas. En los proyectos que empleen el Hesp\'{e}rides o se
desarrollen en la zona ant\'{a}rtica, deber\'{a}n tambi\'{e}n
incluir el plan de campa\~{n}a en su correspondiente impreso
normalizado.

\item En cada una de las tareas debe indicarse el centro ejecutor
y las personas (ver apartados 2.1, 2.2 y 2.3 del formulario de solicitud) 
involucradas en la misma. Si en el proyecto participan investigadores de
otras entidades no relacionadas en el apartado 2.3 del formulario de solicitud,
deber\'an exponerse los m\'eritos cient\'{\i}ficos que avalan su partricipaci\'on en el proyecto).

\item Si solicita ayuda para personal contratado o en
formaci\'{o}n justifique claramente su necesidad y las tareas que
vaya a desarrollar.
\end{specialromboidallist}

La adecuaci\'{o}n de la metodolog\'{\i}a, dise\~{n}o de la
investigaci\'{o}n y plan de trabajo en relaci\'{o}n con los
objetivos del proyecto se mencionan expl\'{\i}citamente en los
criterios de evaluaci\'{o}n de las solicitudes (\emph{ver apartado
Noveno de la convocatoria}).}}
%
\newcommand{\cronograma}[1]{\@taulalandscape{4.1 MODELO DE
CRONOGRAMA (ORIENTATIVO)}{En este cronograma deben figurar la
totalidad del personal investigador incluido en el formulario de
soliciitud y, en su caso, el personal contratado o en
formaci\'{o}n que se solicite con cargo al proyecto.\\ Debe
subrayarse el nombre de la persona responsable, en cada tarea.}
{|p{80mm}|p{25mm}|p{32.5mm}|p{30mm}|p{30mm}|p{30mm}|} {
  {\hfill\sffamily\large Actividades/Tareas\hfill} &
  \parbox{25mm}{\centering\sffamily\large Centro\\ Ejecutor} &
  \parbox{32.5mm}{\centering\sffamily\large \strut\\ Persona\\
       responsable y \\ otras involucradas\\ \strut} &
  {\hfill\sffamily\large Primer a\~no (*)\hfill} &
  {\hfill\sffamily\large Segundo a\~no (*)\hfill} &
  {\hfill\sffamily\large Tercer a\~no (*)\hfill} \\ #1}{%
\large (*) Sombrear el n\'umero de casillas (meses) que
corresponda}}
%
\newcommand{\beneficios}{\@apartat{5. BENEFICIOS DEL
PROYECTO, DIFUSI\'{O}N Y EXPLOTACI\'{O}N EN SU CASO DE LOS RESULTADOS\newline
  \hspace*{13mm}{\normalsize\mdseries(m\'{a}ximo \textbf{una} p\'{a}gina)}}{Deben 
destacarse, entre otros, los siguientes extremos:
\begin{specialromboidallist}
\item Contribuciones cient\'{\i}fico-t\'{e}cnicas esperables del proyecto,
beneficios esperables para el avance del conocimiento y la
tecnolog\'{\i}a y, en su caso, resultados esperables con posibilidad de
transferencia ya sea a corto, medio o largo plazo.
\item Adecuaci\'{o}n del proyecto a las prioridades de la
convocatoria y, en su caso, del Programa Nacional correspondiente.
\item Plan de difusi\'{o}n y, en su caso, de explotaci\'{o}n, de los resultados del proyecto, 
el cual se valorar\'{a} en el proceso de evaluaci\'{o}n de la propuesta
(ver apartado Noveno de la convocatoria) y en el de seguimiento del proyecto.
\end{specialromboidallist}}}
%
%
\newcommand{\historial}{\@apartat{6. HISTORIAL DEL EQUIPO
SOLICITANTE EN EL TEMA PROPUESTO (En caso de Proyecto Coordinado, los apartados 6.
y 6.1. deber\'{a}n rellenarse para cada uno de los equipos
participantes)\\
  {\normalsize\mdseries(m\'{a}ximo \textbf{dos} p\'{a}ginas)}}{
\begin{specialromboidallist}
\item \textbf{Indicar las actividades previas del equipo y los logros alcanzados
  \underline{en el tema propuesto}:}

\bigskip

Si el proyecto es continuaci\'{o}n de otro previamente financiado deben indicarse
con claridad los objetivos ya logrados y los resultados alcanzados.

\bigskip

Si el proyecto aborda una nueva tem\'{a}tica, deben indicarse los antecedentes 
y contribuciones previas del equipo, con el fin de justificar su capacidad para llevar 
a cabo el nuevo proyecto.
\end{specialromboidallist}
Este apartado, junto con el 3, tiene como
finalidad determinar la adecuaci\'{o}n y capacidad del equipo en
el tema (y en consecuencia, la viabilidad de la actividad
propuesta). }}
%
\newcommand{\financiacion}[1]{\@taulalandscape{\normalsize 6.1
FINANCIACI\'{O}N P\'{U}BLICA Y PRIVADA (PROYECTOS Y CONTRATOS DE
I+D) DE LOS MIEMBROS DEL GRUPO INVESTIGADOR}{Debe indicarse
\'{u}nicamente lo financiado en los \'{u}ltimos cinco a\~{n}os
(2000-2004), ya sea de \'{a}mbito auton\'{o}mico, nacional o
internacional.\\
Deben incluirse las solicitudes pendientes de resoluci\'{o}n.}
{|p{80mm}|p{20mm}|p{37mm}|p{31mm}|p{40mm}|p{20mm}|} {
          {\hfill\sffamily\relax T\'{\i}tulo del proyecto o contrato\hfill} &
          \parbox{20mm}{\centering\sffamily\relax \strut\\
               Relaci\'{o}n con\\ la solicitud\\ que ahora se\\ presenta (1)\\ \strut} &
          {\hfill\sffamily\relax Investigador Principal\hfill} &
          \parbox{31mm}{\centering\sffamily\relax Subveci\'{o}n concedida\\
               o solicitada\\ \strut \hrule\strut \\ EURO} &
        \parbox{40mm}{\centering\sffamily\relax Entidad financiadora y \\
               referencia del proyecto} &
        \parbox{20mm}{\centering\sffamily\relax Periodo de\\ vigencia o\\
               fecha de la \\ solicitud (2)} \\ #1}{%
  (1) Escr\'{\i}base 0, 1, 2 o 3 seg\'{u}n la siguiente clave:\newline
  \hspace*{6mm} 0 = Es el mismo proyecto\newline
  \hspace*{6mm} 1 = est\'{a} muy relacionado\newline
  \hspace*{6mm} 2 = est\'{a} algo relacionado\newline
  \hspace*{6mm} 3 = sin relaci\'{o}n\newline
  (2) Escr\'{\i}base una C o una S seg\'{u}n se trate de una
      concesi\'{o}n o de una solicitud.}}
%
\newcommand{\CapFormacion}{\@apartat{7. CAPACIDAD FORMATIVA DEL
PROYECTO Y DEL EQUIPO SOLICITANTE
(En caso de Proyecto Coordinado deber\'{a} rellenarse para cada uno de 
los equipos participantes)}{Este apartado s\'{o}lo debe
rellenarse si se ha respondido afirmativamente a la pregunta
correspondiente en el cuestionario de solicitud.\\ 
Debe justificarse que el grupo solicitante est\'{a} en condiciones
de recibir becarios (del Programa de Formaci\'{o}n de Investigadores)
asociados a este proyecto y debe argumentarse la capacidad
formativa del grupo. En caso de Proyecto Coordinado, debe
rellenarse por cada subproyecto que solicite becarios de FPI.}}
%
\endinput
